﻿/*==================================================全局==========================================================================*/
@charset "UTF-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td{padding: 0;margin: 0; outline:none;font-family:"microsoft yahei";}
html{overflow: -moz-scrollbars-vertical;overflow-x: hidden;} /*始终让 Firefox 显示滚动条*/
*{word-wrap: break-word;}/*文字强制换行word-break:keep-all;(Ff)*/
table{border-collapse: collapse;}/*细线表格*/
fieldset, img{border: 0px;}/*清除描边,块显示*/
ul, li{list-style-type: none;}/*无列表项目标记*/
a{text-decoration: none;}/* 链接无下划线,有为underline;链接去框 */
a:link{color: #666666;}/* 未访问的链接 */
a:visited{color: #666666;}/* 已访问的链接 */
a:hover{color: #00569c;}/* 鼠标在链接上 */
a:active{color: #666666;
blr:expression(this.onFocus=this.blur());}/* 点击激活链接 */
html{overflow:hidden;}
body {
	font-size: 12px;
	font-family:"microsoft yahei";
	color: #666;
	background:#fff;
	overflow:hidden;
}

.loginBg{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    background: url(images/banner_1.jpg) center center no-repeat;
    background-size: cover;
	z-index:1;
}
.loginBg1{background: url(images/banner_1.jpg) center center no-repeat;background-size: cover;}
.loginBg2{background: url(images/banner_2.jpg) center center no-repeat;background-size: cover;}
.loginBg3{background: url(images/banner_3.jpg) center center no-repeat;background-size: cover;}

.loginBox{
	width:400px;
	height:440px;
	position:absolute;
	top:50%;
	left:50%;
	margin:-220px 0 0 -200px;
	z-index:10;
	}
.loginLogo{
	clear:both;
	text-align:center;
	padding:0 0 20px 0;
	}
.loginLogo img{height:60px;}
	
.loginCon{
	background:#fff;
	border-radius:3px;
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 0 20px rgba(0, 0, 0, .2);
    box-shadow: 0 0 20px rgba(0, 0, 0, .2);
	}
.loginTitle{
	width: 100%;
    line-height: 30px;
    font-size: 24px;
    text-align: center;
    padding-bottom: 28px;
    color: #6f6f6f;
	font-weight:normal;
	padding:40px 0 0 0;
	}

.loginDl{
	width:272px;
	margin:0 auto;
	padding:30px 0 0 0;
	}
.loginDl dd{
    margin-bottom: 12px;
    position: relative;
    z-index: 2;
	overflow:hidden;
	clear:both;
	}
.loginInput{
    height:40px;
    width:270px;
	position:relative;
	background:#fff;
    background: #f4f4f4;
    border-radius: 20px;
	}
.loginInput i{
	display:block;
	background: url(images/login_icon.png) no-repeat;
    position:absolute;
    top: 13px;
    left: 17px;
    width: 14px;
    height: 13px;
    z-index: 9;
	}
.loginInput.name i{background-position: -5px -8px;}
.loginInput.password i{background-position: -3px -38px;}
.loginInput.code{ width:167px !important;float:left;}
.loginInput.code i{background-position: -3px -38px;}

.loginInput.name.focus i{ background-position:-33px -8px;}
.loginInput.password.focus i{ background-position:-31px -38px;}

.loginInput input{
	color:#707070;
	border: 0;
    height: 28px;
    padding: 6px 28px 6px 42px;
    width: 200px;
	background:none;
	font-size:14px;
	}
.codeImg{
	cursor:pointer;
	float:left;
	padding:0 0 0 10px;
	}
.codeImg img{ height:40px;}
.loginDl dt{
	overflow:hidden;
	clear:both;
	padding:10px 0 0 0;
	}
.loginDl dt input{
    display: block;
    background: #118bd8;
    text-align: center;
    width: 100%;
    height:42px;
    line-height:42px;
    color: #fff;
    font-size:16px;
    border: none;
	cursor:pointer;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-ms-transition: .5s all;
	-o-transition: .5s all;
	transition: .5s all;
	border-radius:42px;
	}
.loginDl dt input:hover{
	background:#fe8901;
	}
.loginDl dt input.reset{
	margin:0 0 0 15px;
	background:#006eb6;
	display:none;
	}
.loginDl dt input.reset:hover{ background:#065385;}

.error{
	line-height:50px;
	height:50px;
	text-align:center;
	color:#ff0000;
}


.footer{
	width:100%;
	line-height:30px;
	text-align:center;
	display:block;
	position:absolute;
	left:0;
	bottom:50px;
    color: #999;
	z-index:10;
	}